Debian Bug report logs - #316938
ITA: mysql-navigator -- GUI client program for MySQL database server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brian Nelson <pyro@debian.org>

Date: Tue, 5 Jul 2005 02:03:01 UTC

Owned by: "Sandro Tosi" <matrixhasu@gmail.com>

Severity: normal

Fixed in version mysql-navigator/1.4.2-8

Done: Sandro Tosi <matrixhasu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316938; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mysql-navigator -- GUI client program for MySQL database server
Date: Mon, 04 Jul 2005 18:49:45 -0700
Package: wnpp
Severity: normal

Description: GUI client program for MySQL database server
 MySQL Navigator is a MySQL database server GUI client program. The purpose
 of MySQL Navigator is to provide a useful client interface to MySQL
 database servers, whilst supporting multiple operating systems and
 languages. You can currently import/export database, enter queries, get
 result sets, edit scripts, run scripts, add, alter, and delete users, and
 retrieve client and server information.
 .
  Homepage: http://sql.kldp.org/mysql/

I find myself rarely using this package, and upstream disappeared some
time ago.  So, orphaning...

-- 
Society is never going to make any progress until we all learn to
pretend to like each other.



Changed Bug title. Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Mario Iseli <mario@marioiseli.com>. Request was from Mario Iseli <mario@marioiseli.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#316938; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #16 received at 316938-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Mario Iseli <mario@marioiseli.com>
Cc: 316938-quiet@bugs.debian.org
Subject: Bug#316938: ITA: mysql-navigator -- GUI client program for MySQL database server
Date: Mon, 27 Feb 2006 21:48:13 +0100
On Mon, Jan 16, 2006 at 23:33:53 +0100, Mario Iseli wrote:
> retitle 316938 ITA: mysql-navigator -- GUI client program for MySQL database server

Do you still intend to adopt mysql-navigator?  (This is just a ping,
I'm not interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Mario Iseli <mario@marioiseli.com>:
Bug#316938; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Mario Iseli <mario@marioiseli.com>. Full text and rfc822 format available.

Message #21 received at 316938@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Mario Iseli <mario@marioiseli.com>
Cc: control@bugs.debian.org, 316938@bugs.debian.org
Subject: Re: Bug#316938: ITA: mysql-navigator -- GUI client program for MySQL database server
Date: Mon, 20 Mar 2006 09:08:08 +0100
retitle 316938 O: mysql-navigator -- GUI client program for MySQL database server
noowner 316938
thanks

On Mon, Feb 27, 2006 at 21:48:13 +0100, Matej Vela wrote:
> On Mon, Jan 16, 2006 at 23:33:53 +0100, Mario Iseli wrote:
>> retitle 316938 ITA: mysql-navigator -- GUI client program for MySQL database server
>
> Do you still intend to adopt mysql-navigator?  (This is just a ping,
> I'm not interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Mario Iseli <mario@marioiseli.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316938; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Sandro Tosi" <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 316938@bugs.debian.org (full text, mbox):

From: "Sandro Tosi" <matrixhasu@gmail.com>
To: control@bugs.debian.org, 316938@bugs.debian.org
Subject: ITA: mysql-navigator -- GUI client program for MySQL database server
Date: Wed, 26 Jul 2006 22:01:13 +0200
retitle ITA: mysql-navigator -- GUI client program for MySQL database server
owner !
thanks

I'm going to adopt this package

-- 
Sandro Tosi (aka Morpheus, matrixhasu)
My (little) site: http://matrixhasu.altervista.org/



Changed Bug title. Request was from "Sandro Tosi" <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Sandro Tosi" <matrixhasu@gmail.com>. Request was from "Sandro Tosi" <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sandro Tosi <matrixhasu@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Nelson <pyro@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 316938-close@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 316938-close@bugs.debian.org
Subject: Bug#316938: fixed in mysql-navigator 1.4.2-8
Date: Sat, 12 Aug 2006 09:47:06 -0700
Source: mysql-navigator
Source-Version: 1.4.2-8

We believe that the bug you reported is fixed in the latest version of
mysql-navigator, which is due to be installed in the Debian FTP archive:

mysql-navigator_1.4.2-8.diff.gz
  to pool/main/m/mysql-navigator/mysql-navigator_1.4.2-8.diff.gz
mysql-navigator_1.4.2-8.dsc
  to pool/main/m/mysql-navigator/mysql-navigator_1.4.2-8.dsc
mysql-navigator_1.4.2-8_i386.deb
  to pool/main/m/mysql-navigator/mysql-navigator_1.4.2-8_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316938@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Tosi <matrixhasu@gmail.com> (supplier of updated mysql-navigator package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Aug 2006 09:44:51 +0200
Source: mysql-navigator
Binary: mysql-navigator
Architecture: source i386
Version: 1.4.2-8
Distribution: unstable
Urgency: low
Maintainer: Sandro Tosi <matrixhasu@gmail.com>
Changed-By: Sandro Tosi <matrixhasu@gmail.com>
Description: 
 mysql-navigator - GUI client program for MySQL database server
Closes: 316938
Changes: 
 mysql-navigator (1.4.2-8) unstable; urgency=low
 .
   * New maintainer. (Closes: #316938)
   * debian/compat
     - bump to 5
   * debian/control
     - changed Maintainer
     - bump Standard-Version to 3.7.2 (no changes)
     - versioned dependency on debhelper bumped to 5
   * debian/copyright
     - updated maintainer info
Files: 
 f69564b89815d61f9e6900532b382526 656 misc optional mysql-navigator_1.4.2-8.dsc
 bb417bfd6e1e5d68fd713d84f4b30376 12723 misc optional mysql-navigator_1.4.2-8.diff.gz
 411c4b8b5614de31bcf6dd0a4fcaa6e3 585938 misc optional mysql-navigator_1.4.2-8_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE3gS8pdwBkPlyvgMRAvZcAJ9wsT3xALI5JhcS/AfIRNgtb+fzwgCfa//1
UGvuSCaG9TcE2fdxiXSshgk=
=IBzv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:49:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:04:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.